.label-input {color:gray;position:absolute;top:2px;left:15px}
.circle {width:10px;height:10px;border-radius:50%;background:red}
.card {box-shadow:0px 0px 5px silver}
.bg-light {background:#f5f5f5;border-bottom:solid #ddd 1px}
.newinput {background:#ddd}
.noborder td {border:none}
a.dt {border:solid silver 1px;padding:5px;margin:3px;text-decoration:none;color:black}
.sel {background:#e0e0e0}
.trhead {background:#ddd}
.m-b-10 {color:royalblue;font-size:32pt;line-height:80px;}
.bgc-red {background:red;color:white}
.bgc-green {background:green;color:white}
.mybadge {padding:3px;border-radius:10px}
.mychip {display:inline-block;border:solid silver 1px;padding:3px 6px 3px 6px;margin-right:3px;border-radius:3px;cursor:pointer}
.activechip {background:teal;color:white}

